## Xalan-C++ API Documentation

### The Xalan C++ XSLT Processor Version 1.10

Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# NodeSortKey.hpp File Reference

Include dependency graph for NodeSortKey.hpp:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Compounds

- class NodeSortKey
    Simple data structure class for use by the NodeSorter class. More...

## Defines

- #define XALAN_NODESORTKEY_HEADER_GUARD

## Variables

- XALAN_CPP_NAMESPACE_BEGIN
  class ExecutionContext

## Define Documentation

#define XALAN_NODESORTKEY_HEADER_GUARD

Value:

## Variable Documentation

XALAN_CPP_NAMESPACE_BEGIN class ExecutionContext

Author:
  Scott Boag (scott_boag@lotus.com) , David N. Bertoni (david_n_bertoni@lotus.com)

Interpreting class diagrams

Doxygen and GraphViz are used to generate this API documentation from the Xalan-C header files.

Xalan-C++ XSLT Processor Version 1.10 Copyright © 1999-2004 The Apache Software Foundation. All Rights Reserved.